.centrale {
	background-image: url(images/body_cx.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #6999C4;
}
.titoli {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #2C466E;
	font-style: normal;
	line-height: 20px;
	font-weight: 500;
	padding-left: 20px;
	padding-bottom: 12px;

}
.testo {
	font-family: Arial, Helvetica, sans-serif;
	color: #2C466E;
	font-size: 12px;
	line-height: 18px;
	padding-left: 20px;
	text-align: left;
	padding-right: 10px;


}
.testodx {

	font-family: Arial, Helvetica, sans-serif;
	color: #2C466E;
	font-size: 12px;
	line-height: 18px;
	padding-left: 20px;
	text-align: left;
	padding-right: 20px;
}
.titoletti {
	font-family: Arial, Helvetica, sans-serif;
	color: #6999C4;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 10px;
	font-weight: bolder;

}
li {
	font-family: Arial, Helvetica, sans-serif;
	color: #2C466E;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	padding-right: 10px;
	list-style-position: inset;
	list-style-type: disc;

}
A:LINK {
text-decoration: none;
color: #2C466E;
} 
A:VISITED {
text-decoration: none;
color: #2C466E;
} 
A:HOVER {
text-decoration: underline;
color: #2C466E;
} 
A:ACTIVE {
text-decoration: underline;
color: #2C466E;
} 